=== debian/control ===
Source: jayway-jsonpath
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: junit4,
                     libcommons-io-java,
                     libhamcrest-java,
                     libjackson-json-java,
                     libjson-smart-java,
                     libmaven-bundle-plugin-java,
                     libslf4j-java
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jsonpath.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jsonpath.git
Homepage: https://github.com/jayway/JsonPath

Package: libjsonpath-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Jayway JsonPath - XPath like expressions for JSON
 Jayway JsonPath is a Java port of Stefan Goessner JSONPath
 implementation. It provides a XPath like syntax to query JSON
 documents.
