## jayway-jsonpath 2.0.0

=== debian/changelog ===
jayway-jsonpath (2.0.0-5) unstable; urgency=medium

  * Team upload.
  * No longer build the javadoc (Closes: #909088)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 18 Sep 2018 12:52:22 +0200

jayway-jsonpath (2.0.0-4) unstable; urgency=medium

  * Fixed the compatibility with Gradle 3.4+ (Closes: #894292)
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 06 Sep 2018 09:20:10 +0200

jayway-jsonpath (2.0.0-3) unstable; urgency=medium

  [ Kai-Chung Yan ]
  * Fixed the build failure caused by gradle-debian-helper 1.4 (Closes: #842721)

  [ Emmanuel Bourg ]
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 15 Nov 2016 11:37:30 +0100

jayway-jsonpath (2.0.0-2) unstable; urgency=medium

  * Restored the dependencies of libjsonpath-java

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Aug 2016 12:37:15 +0200

jayway-jsonpath (2.0.0-1) unstable; urgency=medium

  * New upstream release
    - Build with Gradle instead of Maven
    - Depend on libjson-smart-java (>= 2.1)
    - Refreshed debian/copyright
  * Install the json-path-assert module
  * Fixed the Vcs-* fields
  * Standards-Version updated to 3.9.8
  * Remove the Gradle wrapper from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Aug 2016 11:39:09 +0200
