=== debian/control ===
Source: jayway-jsonpath
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11~),
 default-jdk,
 gradle-debian-helper (>= 1.3),
 junit4,
 libcommons-io-java,
 libgoogle-gson-java,
 libhamcrest-java,
 libjackson-json-java,
 libjackson2-databind-java,
 libjson-smart-java (>= 2.1),
 libmaven-bundle-plugin-java,
 libslf4j-java,
 maven-repo-helper
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/jayway-jsonpath.git
Vcs-Browser: https://salsa.debian.org/java-team/jayway-jsonpath
Homepage: https://github.com/jayway/JsonPath

Package: libjsonpath-java
Architecture: all
Depends:
 libhamcrest-java,
 libjson-smart-java,
 libslf4j-java,
 ${misc:Depends}
Suggests:
 libgoogle-gson-java,
 libjackson2-databind-java
Description: Jayway JsonPath - XPath like expressions for JSON
 Jayway JsonPath is a Java port of Stefan Goessner JSONPath
 implementation. It provides a XPath like syntax to query JSON
 documents.
