=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=gradle --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- jar install -x :json-path-web-test:jar -x :json-path:javadoc -x :json-path-assert:javadoc -x :json-path-web-test:install
