=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/jayway/JsonPath/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
